#toggleMainNav {
	display: none;
}

@media only screen and (max-width: 960px) {
	div#header, div#mainNav, div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide, div#footerInner, .socialBar, div#footer .footerTop .inner,
	div#footer .footerRow {
		width: 100%;
	}
	body#home div#banner {
		width: 100%;
		/* height: 285px; */
		margin-top: 0;
	}
	/* navigation
		 */
	#toggleMainNav {
	display: block;
	  border-bottom: 1px solid white;
	}
	#toggleMainNav > img {
		float: right;
		width: 50px;
		height: 50px;
	}
	#toggleMainNav > span {
		font-size: 30px;
		color: #fff;
		line-height: 45px;
		padding-left: 8px;
	}
	div#mainNav.open {
		height: auto;

	}
	ul#mainNavList{
		height: auto;
	}
	div#mainNav {
		height: 44px;
		overflow: hidden;
		
	}
	ul#mainNavList li {
		float: none;
		text-align: center;
		padding-top: 5px;
	}
	
	ul#mainNavList li.navhome a {
		background-image: none;
		text-indent: -5px;
	}

	div#header {
		height: auto;
	}
	div#header h1, div#logo {
		position: static;
	}
	div#header .contact {
		position: static;
	}
	div#header .hours {
		width: 321px;
		left: 295px;
	}
	#infoBar {
		width: 100%;
		height: auto;
	}
	#infoBar li {
		width: 100%;
		height: 120px;
	}
	#infoBar li a {
		height: 120px;
		width: 100%;
		background-position: top center;
		background-size: contain;
	}
	div#contentWrapNoLeft div#content, body#home #content {
		width: 100%;
		border-right: none;
		padding: 13px;
  		box-sizing: border-box;
	}
	body#home div#sidebar {
  	width: 100%;
  	padding: 20px;
  	box-sizing: border-box;
	}
	div#header h1 a, div#logo a {
		width: 100%;
	}
	div#contentWrapWide div#content {
		width: 100%;
	}
	div.copy ul {
		padding: 0;
	}
	div#leftNav {
		width: 100%;
	}
	div#content {
  		float: none;
  		width: 100%;
  		box-sizing: border-box;
  		padding: 0 0 10px 10px;
  	}
  	div#leftNavInner {
  		height: 45px;
  		overflow: hidden; 
  	}
  	div#leftNavInner.open {
  		height: auto; 
  	}
  	h3#hdInThisSection {
  		padding-top: 10px;
  		text-decoration: underline;
  		cursor: pointer;
  	}
  	div#dccom_twStaffProfiles li {
  		display: -webkit-box !important;
  		display: -moz-box !important;
  		display: -ms-flexbox !important;
  		display: -webkit-flex !important;
  		display: flex !important;   				        
  		flex-direction: column-reverse;
  	}
  div.staffImage {
		float: left!important;
	}
	body {
		padding: 0 1%;
		box-sizing:border-box;
	}
	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		padding-top: 1px;
	}
}

@media only screen and (max-width: 680px) {
	body#home div#banner div#bannerContent li.sel h2 a, body#home div#banner div#bannerContent li h2 a {
		  width: 100%;
  		  padding: 17px 1% 0 3%;
  		  box-sizing:border-box;
	}
	body#home div#banner {
		height: auto;
	}
	#infoBar {
		margin-top: 5px;
	}
	body#home div#bannerContent {
		/* width: 100%; */
		right: 0;
		display: none;
	}
	div#header .hours {
		width: 100%;
		position: static;
		box-sizing:border-box;
		margin-bottom: 5px;
	}
	#header > p > span {
		padding-right: 20px;
		display: inline-block;
	}
	#header ul.socialNavList {
		bottom:2px;
	}
	div#header h1, div#logo {
		width: 98%;
		background-size: contain;
	}
	body#home div.bannerPhoto .image, body#home div.bannerPhoto img {
		/* display: none; */
		position: static;
		width: 100%;
		padding: 0;
		border-radius: 9px;
		height: auto;
		margin-top: 2px;

	}
	div#footer .footerTop {
		height: auto;
	}
	div#footer .footerTop h2, div#footer .footerTop ul, div#footer .footerTop li, div#footer .brands h2 {
		display: block;
		padding-right: 0;
	}

	div#footer ul.nav  li {
		display: block;
	}
	#footer .nav li {
		border-left: none;
	}
	#content > div > p:nth-child(6) > img {
		max-width: 100%;
		height: auto !important;
	}
	body#home div.bannerPhoto {
		width: 100%;
		height: auto;
		position: static;
	}
	div#footer .footerTop li a {
		background-image: none;
		padding-left: 0;
	}
	div.staffInfo {
		width: 100%!important;
	}
	#content > div > p:nth-child(5) > img {
		max-width: 100%;
		height: auto!important;
	}

}
@media only screen and (max-width: 450px) {
	div#header h1, div#logo {
	height: 104px;
	}
	
	ul#quickLinksList li img, ul#quickLinksList li {
		width: 100%;
		height: auto;
	}
}